Authentication
List the current user's API keys
GET
List the current user's API keys
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on July 7, 2026
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Need an API key? Sign in to the dashboard to get started.
curl --request GET \
--url https://api.radion.app/auth/keys \
--header 'Authorization: Bearer <token>'{
"keys": [
{
"createdAt": "2023-11-07T05:31:56Z",
"keyLabel": "<string>",
"lastUsedAt": "2023-11-07T05:31:56Z"
}
],
"monthlyUsage": {
"resetsAt": "2023-11-07T05:31:56Z",
"used": 123,
"limit": 123
},
"trialEndsAt": "2023-11-07T05:31:56Z"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?
curl --request GET \
--url https://api.radion.app/auth/keys \
--header 'Authorization: Bearer <token>'{
"keys": [
{
"createdAt": "2023-11-07T05:31:56Z",
"keyLabel": "<string>",
"lastUsedAt": "2023-11-07T05:31:56Z"
}
],
"monthlyUsage": {
"resetsAt": "2023-11-07T05:31:56Z",
"used": 123,
"limit": 123
},
"trialEndsAt": "2023-11-07T05:31:56Z"
}